*{
	padding:0;
	margin:0;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	background:url(../images/background.gif) center 300px repeat-x;
	line-height:136%;
}
#layout  {
	width:980px;
	margin:auto;
}
.site{
	width:536px;
	margin:120px auto auto auto;
	padding:0;
}
.clear{
	clear:both;
}
#fakelogo {
	background-image:url(../images/bg-fakebake.jpg);
	background-position:left;
	background-repeat:no-repeat;
	height:255px;
	width:266px;
	float:left;
}
.logo {
	height:263px;
	width:245px;
	background-repeat:no-repeat;
	margin-top:39px;
	margin-left:13px;
}

#bgtexto {
	background-image:url(../images/bg-texto.gif);
	background-repeat:no-repeat;
	height:204px;
	width:267px;
	float:left;
	margin-top:44px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#666;
	font-style:normal;
	text-decoration:none;
	text-align:left;
}
a {
	font-size:12px;
	font-style:italic;
	font-weight:bold;
	color:#666;
	text-decoration:none;
	text-transform:uppercase;
}
.texto {
	padding-top:59px;
	padding-left:29px;
}

.mt20{
	margin-top:20px;
}
.texto p{
	font-weight:normal;
}

#net28 {
	background-image:url(../images/bg-net28.jpg);
	background-repeat:no-repeat;
	height:168px;
	width:269px;
	float:right;
	margin-top:-6px;
}
#net28 a{
	width:156px;
	height:64px;
	margin-left:52px;
	margin-top: 49px;
	display:block;
}
#email a{
	text-transform:lowercase;
}
